API referenceAccounts
POST /profiles
Create a profile. timezone: the IANA zone CSV bulk uploads read schedule_time in when a row names no tz
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
name*stringLength
length <= 100description?|Length
length <= 500color?string|nulltimezone?|IANA zone
externalId?|Length
length <= 255isDefault?boolean{message, profile}
application/json- response
message?stringprofile?curl -X POST 'https://example.com/api/v1/profiles' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "message": "string", "profile": { "id": "string", "name": "string", "description": "string", "color": "string", "timezone": "string", "externalId": "string", "isDefault": true, "accountCount": 0, "createdAt": "string", "updatedAt": "string" }}